CYMRUWHOIS(1)

NAME
cymruwhois - program to lookup ip addresses using the cymru whois service

SYNOPSIS
cymruwhois [options] files...

DESCRIPTION
This manual page documents briefly the cymruwhois command (Python 2)

OPTIONS
This program follow the usual GNU command line syntax, with long options starting with two dashes (`-').

-h, --help
    Show summary of options.

-d DELIM, --delim=DELIM
    delimiter to use instead of justified

-f FIELDS, --fields=FIELDS
    comma separated fields to include (asn,ip,prefix,cc,owner)

-c CACHE, --cache=CACHE
    memcache server (default localhost)

-n, --no-cache
    don't use memcached

SEE ALSO
whois(1),

AUTHOR
cymruwhois was written by Justin Azoff <JAzoff@uamail.albany.edu>

This manual page was written by Justin Azoff <JAzoff@uamail.albany.edu> for the Debian project (but may be used by others).